Medical Center 3.9-4.0

c2d20161113191008

Nuevo

Módulo para gestionar una consulta médica

Más detalles

84,00 €

Más

Versión del Módulo: auto
Creador/Licencia: NLTechno (Laurent DESTAILLEUR) (Dolibarr preferred partner) / GPL v3+
Idioma interfaz usuario: Inglés, Francés, Español
Ayuda/Soporte: support+dolimed@nltechno.com. Inglés o Francés
Prerrequisitos:

  • Versión min Dolibarr: 3.9.0
  • Versión max Dolibarr: 4.0.*+

Para instalar este módulo:

  • Descargar el archivo del módulo (archivo .zip) desde la web DoliStore.com
  • Ponga el archivo en el directorio raíz de Dolibarr.
  • Descomprima el zip archivo, por ejamplo usando el comando
unzip fichiermodule.zip
  • El módulo o tema está listo para ser activado.